.visual a {
  display: none;
}
.visual {
  height: 5px;
  margin: 10px auto;
}

.accordion_menu {
  padding-top: 20px;
}
.accordion_menu ul,
.accordion_menu li {
  padding: 0;
  margin: 0;
}
.accordion_menu li {
  box-sizing: border-box;
}
.accordion_menu a {
  color: #32373c;
  font-size: 15px;
  text-decoration: underline;
}
.accordion_menu a:hover {
  color: #CCC;
}
.accordion_menu span.count {
  font-size: 14px;
}

.accordion_menu > ul {display: flex;justify-content: flex-start;flex-wrap: wrap;}
.accordion_menu > ul > li {
  width: calc(100% / 3);
  margin: 0 0 10px 0;
    position: relative;
}
.accordion_menu > ul > li > ul {
  padding: 20px 10px 0 10px;

}
.accordion_menu > ul > li > ul > li {
  width: 100%;
  margin: 0 0 20px 0;
  padding: 0;
}

/* 子要素のベーススタイル */
.accordion_menu > ul > li > ul.children {
  list-style: none;
  padding-left: 10px;
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  visibility: hidden;
  transition: max-height 0.3s ease, opacity 0.3s ease, visibility 0.3s;
  display: flex !important;
  justify-content: flex-start !important;
  flex-wrap: wrap;
}
.accordion_menu > ul > li > ul.children > li  {
width: calc(100% / 3)
}
.accordion_menu > ul > li > span {

  display: block;
	padding: 3px 10px 3px 25px;
  background-image: url(https://nori-net.jp/blog/wp-content/themes/peropero/img/link_arrow.png);
  background-position: left 10px top 8px;
  background-repeat: no-repeat;
}
.accordion_menu > ul > li > ul.children > li > span {
  display: block;
	padding: 3px 10px 3px 25px;
  background-image: url(https://nori-net.jp/blog/wp-content/themes/peropero/img/link_arrow.png);
  background-position: left 10px top 8px;
  background-repeat: no-repeat;
}

/* 表示用のクラス */
.children.is-open {
  max-height: 1000px;
  opacity: 1;
  visibility: visible;
}

/* ボタンのスタイル */
.toggle-btn {
  margin-left: 10px;
  cursor: pointer;
  height: 45px;
  width: 450px;
  font-size: 12px;
  background-image: url(https://nori-net.jp/blog/wp-content/themes/peropero/img/plus.png);
  background-repeat: no-repeat;
  background-position: right 10px center;
  border: none;
  position: absolute;
  right: 5px;
  top: 0px;
background-color: transparent;
}
.toggle-btn.is-open {
  background-image: url(https://nori-net.jp/blog/wp-content/themes/peropero/img/minus.png);
}
    
  .accordion_menu.ryouri > ul > li.cat-item-193{
    width: 100%;
  margin: 20px 0 10px 0;}

.accordion_menu.ryouri > ul > li.cat-item-194,
.accordion_menu.ryouri > ul > li.cat-item-62,
.accordion_menu.ryouri > ul > li.cat-item-72,
.accordion_menu.ryouri > ul > li.cat-item-209{
  width: 100%;
  margin: 0 0 10px 0;
}

.accordion_menu.ryouri > ul > li.cat-item-193 > span,
.accordion_menu.ryouri > ul > li.cat-item-194 > span,
.accordion_menu.ryouri > ul > li.cat-item-62 > span,
.accordion_menu.ryouri > ul > li.cat-item-72 > span,
.accordion_menu.ryouri > ul > li.cat-item-209 > span
  {
background-color: #fef2e3;
	padding: 10px 10px 10px 25px;
  background-position: left 10px top 16px;
}